.Visit-Container {
  .Hero-Container {
    background-image: url('../assets/images/skyline.jpg');
    background-position: center;
    background-size: cover;
    position: relative;
    &::before {
      content: '';
      display: block;
      width: 100%;
      height: 100%;
      position: absolute;
      background-color: var(--theme-blue);
      opacity: 0.5;
    }
    h1 {
      position: relative;
      z-index: 1;
      color: white;
      padding-block: 100px;
    }
  }

  .Map-Container {
    line-height: 1;
    height: 450px;
  }

  h2 {
    font-weight: 500;
    color: var(--theme-gold-dark);
    margin-top: 3rem;
    &::after {
      content: '';
      display: block;
      height: 3px;
      width: 50px;
      background-color: var(--theme-gold-dark);
      margin-top: 0.5rem;
      margin-bottom: 1.5rem;
    }
  }

  .Address {
    span {
      display: block;
    }
  }

  h3 {
    font-weight: 400;
    margin-top: 3rem;
    margin-bottom: 0.5rem;
    font-size: 1.5rem;
    color: var(--theme-blue);
  }

  dl {
    dt {
      font-weight: bold;
    }
    dd {
      margin-left: 0rem;
      padding-bottom: 1rem;
    }
  }

  .layout-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 3rem;
  }

  .accordion {
    background-color: var(--background);
    border-width: 0px;
    border-top: 1px solid var(--background-2);
    cursor: pointer;
    padding: 1rem 0.5rem;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
  }

  .accordion:first-of-type {
    border-top: none;
  }

  .active,
  .accordion:hover {
    background-color: var(--background-hover);
  }

  .panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }

  .accordion:after {
    content: url('../assets/images/chevron.svg');
    font-size: 13px;
    float: right;
    margin-left: 5px;
    transform: rotate(0deg);
    transition: transform 0.2s;
  }

  .active:after {
    transform: rotate(180deg);
  }
}

@media (min-width: 800px) {
  .Visit-Container {
    .layout-container {
      flex-direction: row;
      gap: 3rem;
    }

    .Left-Column {
      flex: 2;
    }

    .Right-Column {
      flex: 1;
    }
  }
}
